function onBegin()
	disablePause()
	makeUnskippable()
    enableMovement()
end


function onEnd(room, wasSkipped)
end


function onEnter(player)
end

function onStay(player)

end

function onLeave(player)
	enablePause()
end